Subject: error 425

From: "Hepp, Paul" <[email-masked]>
Date: Tue, 30 Sep 1997 09:33:59 -0400

solaris 2.5.1
Beta14
gcc compiled
static ls
followed "guest-howto" faq to the letter (twice)
read  "how-to for Solaris 2.5.x" faq (several times)
read the "managing INTERNET Information Services" section on WU-FTP
I have also reviewed the recent listmail about error 425 - all be it a
little different.
	....So please don't tell me to RTFM!

>  error 425,  "Can't create data socket (0.0.0.0,20): No such file or
> directory."
> 
This looks like a permission problem to me. I get this error after I
login and then try to do an ls.
This is a static ls built from the gnu file utilities.
/etc/passwd is chroot'ed like /ftp/guests/./guest1
guest1 has a bin (etc,dev), directories are "by the book"

also chroot /ftp/guests/guest1 /bin/ls works!

Any and all suggestions welcome...
Paul
919-416-3635